.social-post__header {
	display: flex;
	margin: 0 0 14px;
}
.social-post__avatar {
	margin-right: 20px;
}
.social-post__title {
	padding-top: 5px;
}
.social-post__title__name {
	margin: 0;
}
.social-post__title__time {
	font-size: 1.4rem;
	margin: 0;
}
.social-post__actions {
	display: flex;
	list-style: none;
	padding: 15px 0 0;
	margin: 0 -1rem;
	border-top: 1px solid #f4f4f4;
}
.social-post__actions__item {
	margin-left: 1rem;
	margin-right: 1rem;
}